body{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#5a5a5a;}

.menu{width:780px;font-size:14px; float:left; padding: 0 0 0 80px;}
.menu a{ color:#FFFFFF;}
.menu ul{ list-style:none; padding:0px; margin: 0px;}
.menu li{ float:left;}
.menu li a{ float:left; padding:10px 5px 10px 5px; text-decoration:none;}
.menu ul li a:hover{ color:#FFFFFF; background-color:#3a4650;}
.menu ul li a.active{ color:#FFFFFF; background-color:#3a4650;}

.read_more{ color:#f5705d;}
.read_more a{ color:#f5705d;}

.footer{ color:#FFFFFF;}
.footer a{ color:#FFFFFF;}

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin:0; padding: 0; }